/* footer.css */

footer {

    background-color: #000;
    color: #fff;
}

footer #footer-holder {
    padding: 52px 60px 0 60px;
    text-align: center;
}

footer #footer-holder .row {
    max-width: 1280px;
    margin: 0 auto 44px auto;
    text-align: left;
}

footer #footer-holder .row .col {
    width: 20%;
    float: left;
}

footer ul, footer li {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

footer li {
    margin-bottom: 4px;
}

footer a,
footer a:visited,
footer a:active,
footer a:focus {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
}

footer a h3 {
    color: #00afba;
    font-size: 15px;
    line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
    margin-bottom: 5px;
}

footer a.no-children h3 {
    margin-bottom: 16px;
}

footer a:hover {
    color: #00afba;
    text-decoration: none;
}

footer div.row.divider {
    display: inline-block;
    padding-top: 25px;
    width: 100%;
    border-top: solid 1px #363636;
}

footer div.row.divider .legal {
    float: left;
}

footer div.row.divider .legal li:after{
   content: "|";
   padding-left: 10px;
}

footer div.row.divider .social {
    float: right;
}

footer div.row.divider ul li {
    float: left;
    clear: none;
    margin-right: 10px;
}

footer div.row.divider .social  ul li{
    margin-left: 2px;
    margin-right: 0;
    margin-top: -10px;
}

footer div.row.divider .social a i {
    color: #fff;
    font-size: 17px;
}

footer div.row.divider .social a {
    width: 35px;
    height: 35px;
    display: inline-block;
    margin: 0 0 0 0;
    padding: 7px 0 0 0;
    text-align: center;
}

footer div.row.divider .social a:hover {
     border-radius: 50%;
     background:  #00afba;
}

footer div.row.divider .social a:hover i {
     color: #000;
}





